 Версия,│ Дата и │  Изменения в программе или добавление новых вирусов
 вирусы │ размер │
────────┼────────┼────────────────────────────────────────────────────────────
1.00    │20.07.94│ Dead.790,Ce-Ce,CommanderBomber,DrWhite.1027,DrWhite.2403,
        │        │ DSME.Connie.1761,DSME.Connie.2708,DSME.Teacher.3197,
        │        │ Dbec.990,Dread.774,Hizhnak.586,Hizhnak.608,Hizhnak.696,
        │        │ Lenin.943,MIREA.1766,MIREA.2087,MIREA.2177,MIREA.4156,
        │        │ MtE.CoffeeShop,MtE.DarKStaR,MtE.Dedicated(1,2),MtE.Fear,
        │        │ MtE.Encroacher,MtE.Groove(1,2),MtE.Insuff(1,2,3),MtE.LC92,
        │        │ MtE.Metal,MtE.Mother,MtE.Pogue,MtE.Questo,MTZ.971,MTZ.1907,
        │        │ MTZ.Overkill.1191,MTZ.Overkill.1308,MTZ.Overkill.1385,
        │        │ MTZ.Overkill.2624,MTZ.PinkPanther.4510,MTZ.PinkPanther.5081,
        │        │ Maaike.250,Metallica.1739,Anarchy.9382,NotAX.825,TPE.Bosnia,
        │        │ OneHalf.3544,OneHalf.3577,Porridge.1061(1,2),Porridge.1384,
        │        │ Phantom1(1,2),Sept13.440,Satanbug(1,2),Satanbug.FruitFly,
        │        │ SMEG.Pathogen.3732,SMEG.Queeg.3756,Small.307,ExeHeader.Pure,
        │        │ TPE.CivilWar.1979,TPE.CivilWar.1994,TPE.CivilWar.1997,
        │        │ TPE.CivilWar.2049,TPE.Girafe(1,2),TPE.PoetCode,TV.1919,
        │        │ Uruguay.2313,Uruguay.2379,Uruguay.2456,Uruguay.2623,Brain,
        │        │ Uruguay.4268,Uruguay.4879,Uruguay.6262,Uruguay.6344,DenZuk,
        │        │ Ripper,Rostov,Stoned,YMP,Neko.2697,Natas.4744.
        │        │
1.01    │02.08.94│ Keypress.1728,Helicopter.777,Priest.1416,RGbDU.1099,
        │        │ Cannibal.1312,Sara.1214,Haifa.2352 (1,2),Dinky.66.
        │        │ Проверка файлов, упакованных LZEXE 0.91, PKLITE 1.12,
        │        │ 1.12extra, 1.13extra, 1.14, DIET 1.10 для COM-файлов,
        │        │ DIET 1.20, 1.45f, CryptCOM (B) и файлов, вакцинированных
        │        │ CPAV и CPAV2.
        │        │ Исправлена ошибка (странное время создания для MBR и BOOT).
        │        │
1.02    │16.08.94│ NG.1036,Teacher.2000,CrazyBoot,Girls.1829,
100 vir.│        │ HLLP.Birthday.5824.
        │        │ Проверка файлов, иммунизированных CPAV 1991 года для COM-
        │        │ файлов.
        │        │
1.03    │09.09.94│ Dinky.65,Michelangelo,Procuror,Sl.200,HLLP.7808,Sayha.Watpu,
112 vir.│        │ Trivia.319,SMEG.Trivia.2437,DAME.Lame,Predator.1072(1),
        │        │ DAME.Trigger,MemLapse.787.
        │        │ Проверка файлов, упакованных EXEPACK 3.60, 4.05, 5.31.009,
        │        │ DIET 1.00, LZEXE 0.90.
        │        │ Введены новые режимы: /O - вывод сообщения "Ok" для неинфи-
        │        │ цированных файлов, и /V - контроль за заражением тестируемых
        │        │ файлов резидентным вирусом.
        │        │
1.04    │26.09.94│ NED.Tester,NED.ItsHard,Predator.1063,Predator.1137,
175 vir.│        │ Predator.1148,Predator.1154,Predator.1195,Tony.338,Fly.1769,
        │        │ Predator.1072(2),Predator.2448,Freddy.1870,Carbuncle,Tremor,
        │        │ Peach.887,Grog.Bog.233,Simulation,Moctezuma.2228,Yom.529,
        │        │ Moctezuma.2416,Riot.Evil.769,CivilDefence.3B,Invisible.2926,
        │        │ Invisible.3223,Bingger.489,Monkey(1,2),MVF.1896,Beda.338,
        │        │ Lycee.944,MVF.1866,Emmie.2604,Emmie.2620,Emmie.2702,Form,
        │        │ Emmie.2823,Emmie.3097,Todor.1993,Ginger.2691,Ginger.2774,
        │        │ SVK,CheckSum.1232,CheckSum.1233,Ice.659,Ice.734,DEI.1456,
        │        │ Slovakia.1.0,Slovakia.1.1,DEI.1526,DIE.1634,DEI.1792,COMx,
        │        │ Vaucher,Uruguay.4906,Uruguay.6396,BadBuffer,Copy77,IntFF,
        │        │ Gelendzhik,MBR77,Mikola,NearDark,HLLP.Rsw.5846.
        │        │ Введен файл конфигурации WEB.INI. Проверка файлов,
        │        │ упакованных DIET 1.44.
        │        │ Введена возможность задания пути и масок тестируемых файлов.
        │        │ Добавлен режим /L - вывод сообщений на другом языке.
        │        │
1.05    │18.10.94│ Dron.1024,Anarchy.2048,Mirror.4130,MacGyver.2803,Digger.600,
233 vir.│        │ Digger.1000,1475(1),1512,1800,Hizhnak.776,Locust.1456,
        │        │ MayDay.419,Angelina,Scale,Cpsu.680,SqL.953,Lycee.1975,
        │        │ Lycee.1950,Holiday.2900,SillyRC.1079,Andrew,SillyRC.855,
        │        │ 2UP.6000,TaiPan.438,XAM.278,MGUL.1962,Dread.2163,Victim.600,
        │        │ SillyRC.140,Microsof.1024,3APA3A,HLLP.Rsw.8304,SillyO.247,
        │        │ Poruchik.2774,Dinky.64,Dinky.80,Dinky.86,TPE.Kela.4546,
        │        │ Dsu.1414,Kommuna.800,DEI.1948,SatanBug.1568,IOerror.516,
        │        │ July29,Sh.254,RGbDU.1091,Collor.878,Switch.855,SillyRC.588,
        │        │ Worry.556,BackSlash,Itv.449,SillyRC.538,Hizhnak.642,
        │        │ Cannibal.1261,SillyE.1264,Wizard.897,SillyRE.666,
        │        │ Изменен алгоритм сканирования памяти компьютера.
        │        │ Добавлены режимы /Z - взаимодействие с комплексом Sheriff,
        │        │ и /D - удаление файлов, восстановление которых невозможно.
        │        │ Проверка файлов, упакованных PKLITE 1.03 для COM-файлов,
        │        │ PKLITE 1.15 для COM-файлов, PKLITE 1.20extra, EXEPACK 4.00.
        │        │
1.06    │28.10.94│ MrD.1536,SillyE.511,SN.1444,Gentry.1570,Bloody(1,2),Aija,
270 vir.│        │ Radio101.1000,Galya.500(1),SillyRC.3000,Dichotomy.963,
        │        │ STan.1700,Murphy.Tormentor,November15,Amse,BootExe.443,
        │        │ CivilDefence.38,Emm.4870,DSCE.Demo,CLME.Ming.1528,AntiCmos,
        │        │ MGen.Garden,MGen.HiTek,MGen.Agent.1310,MGen.Agent.1337,
        │        │ MGen.Agent.1656,MGen.Agent.1715,MGen.Agent.1118,MGen.Secret,
        │        │ MGen.Agent.1466,V2Px.V2P6.1993,Trivial.46,MGUL.950,Million,
        │        │ MGUL.1953,AntiEXE(1),Cat.2770.
        │        │ Проверка файлов, упакованных PKLITE 1.00с (COM, EXE, extra).
        │        │ Исправлена ошибка лечения July29.
        │        │
1.07    │15.11.94│ Boot.437,HideNowt,Maverick.1536,JuneTunes.1784,Trident.346,
325 vir.│        │ Crepate.2910,Holms.6161,VCL.Mom.974,3nop,Ping-Pong.512(1),
        │        │ HLLP.Vova.10960,HLLP.Vova.11312,HLLP.Vova.12560,Havoc(1,2),
        │        │ HLLP.Vova.12704,HLLP.Vova.13168,HLLP.Vova.12240,Natas.4746,
        │        │ HLLP.Vova.10448,HLLP.Vova.10896,Abs-3,BackUSSR,BootExe.451,
        │        │ BootExe.452,Doodle.1760,Doodle.1805,Doodle.2680,Doodle.2568,
        │        │ Doodle.2756,Doodle.2772,Doodle.2932,Doodle.2885,Doodle.2901,
        │        │ Doodle.1909,BackFormat.2000(1,2),SerNo.1471,Lycee.1788(1,2),
        │        │ Lycee.1888,Lycee.930,Lycee.1800,Lycee.1832,Basilisk.1639,
        │        │ Wizard.802,Grog.4ever.1200,Pixel.299,Pixel.342,Pixel.345,
        │        │ Pixel.457,Pixel.550,Pixel.740,Pixel.847,Pixel.877.
        │        │ Добавлена процедура восстановления жесткого диска, зашиф-
        │        │ рованного вирусами OneHalf.3544, OneHalf.3577.
        │        │ Проверка файлов, упакованных PKLITE 1.05 (EXE, extra).
        │        │
1.08    │28.11.94│ Mst.322,Sh.983,SillyWilly.2256,Ruchawi.2548,Cock.451,
380 vir.│        │ Cock.512,CLME.Ming.1952,Baobab.731,Baobab.1635,Baobab.2304,
        │        │ CoffeeShop.1568,Necros.1164,DHeart.452,Fascist.442,
        │        │ Hizhnak.469,Hizhnak.715,Vienna.534(1,2),Megawatt.249,
        │        │ Dinky.122,Dinky.126,Dinky.128,SillyRC.143,Danish.163,
        │        │ SillyRC.144,SVC.1689(1,2),NoFrills.835,NoFrills.843,
        │        │ NoFrills.Dudley,Vienna.458,Coito.644,Crazy.1402,Crazy.1445,
        │        │ RaseK.1489,RaseK.1490,RaseK.1492,Leprosy.Sandra,Sarov.1200,
        │        │ Walker.3846,Scoundrel.3323,HLLO.ShadowGard,Polska.4004,
        │        │ Cholera.1497,SillyRC.169,Tu28II.535,MrD.1569,Minsk.1075,
        │        │ Trivial.42,HelloUser.545,Chaos.1181,Kysia.1536,Reverse.948,
        │        │ Exterminate.1632,November17.768.
        │        │ Введены коды возврата (errorlevels) для командных файлов.
        │        │ Исправлены ошибки: 1) При распаковке упакованных файлов на
        │        │ устройстве, защищенном от записи или на диске, на котором
        │        │ было недостаточно места - открытые файлы не закрывались.
        │        │ 2) При тестировании Boot-сектора диска C: под Windows
        │        │ появлялось сообщение - "ошибка записи!". 3) Некорректное
        │        │ сообщение при устаревании программы.
        │        │
1.09    │17.12.94│ HelloUser.402,Faerie.276,Kohntark.268,Mnemonix.LoTek.856,
480 vir.│        │ VComm.637,PlayGame.2000,Microbe,Dron.995,Kipa.1084,Die.666,
        │        │ Anarchy.2048(2),Daemaen.1894,Daemaen.2048,Sh.988,Eddie.651,
        │        │ Eddie.1800(1,2,3),Eddie.2000,Eddie.2100,Tiny.134,Tiny.138,
        │        │ Tiny.143,Tiny.154,Tiny.156,Tiny.158,Tiny.159,Tiny.160,Flame,
        │        │ Tiny.167,Tiny.198,TPE.Gambit.2259,Doom.752,HeadMonth.473,
        │        │ OkYes.1257,Phalcon.BobRoss.1117,1133,Printerceptor,Baba.350,
        │        │ Diamond.1024,MadSatan.Abba,Ontario.512,Bupt.1363,Ninja.1376,
        │        │ Baba.353,Shiny.918,Shiny.921,Shiny.934,VCL.BeePoP.587,
        │        │ FaXFree.Abstract,Australian.Kuang,Vienna.533,Vienna.626,
        │        │ EncePhalyt,Wizard.2502,Ieronim.1596,XorAA,Tequila,Pixel.846,
        │        │ CloneWar.228,246,261,546,923(1),Kak.391,Ekaterinburg,Bitch,
        │        │ Pixel.851,Pixel.739,Pixel.1268,Angry.393,Vienna.565,604,
        │        │ Trurl.846,Milan.Naziskin.270,Kohntark.Kali.641,GoldBug(1-5),
        │        │ Kohntrak.Kaos.697,Vienna.507(1,2),Vienna.534(3,4),Viv.513,
        │        │ Viv.524,Viv.771,Vienna.645(1,2),Lout.805,Virogen.ASeXual,
        │        │ Vengeance.723,Marauder.860,Dinamo,Damcdoom,Devil,Duran.
        │        │ Исправлена ошибка лечения November15.
        │        │
1.10    │31.12.94│ Union.1449,Renegade.1176,Seat.1614,Seat.2389,Paul.1536,
555 vir.│  56580 │ Alabama.1560,Kvartirus.2000(1,2),Kvartirus.1499,Doodle.1049,
        │        │ Magdzie.1114,Eddie.2000(3),Couf.239,254(1,2),Wormsign.1710,
        │        │ VBasic,Vinchuca.925,Marzia.2048,WBoot,Hzp.512,SillyRCE.374,
        │        │ AntiEXE(2),ReedCat.916,Freddy.2271,3APA3A(2),ExeHeader.I03,
        │        │ Goddamn.302,Tequila.5volt,HLLC.April1st,ExeHeader.Clust2,
        │        │ Ieronim.512,560,600,1020,1024,1082,1166,1492,1591,Tiny.122,
        │        │ ExeHeader.222,223,227,396,440,ExeHeader.Hobbit,ComeOut.3624,
        │        │ ExeHeader.Mike.252,ExeHeader.SkidRow.415,Face.414,MGTU.273,
        │        │ Vienna.483,535,547,613,618,621,623,625,644,648,716,998,1006,
        │        │ 1239,Amz.789,Kuku.448,Adolf.475,Alex.368,818,SillyC.258,
        │        │ Jabber.334,Cobra.400,ExeHeader.SkidRow.432.
        │        │ Проверка файлов, упакованных PKLITE 1.03 (EXE, extra),
        │        │ 1.10extra, 1.14extra, 1.15extra, COMPACK 4.4.
        │        │
2.00    │18.01.95│ SillyO.82,Anarchy.469,AntiTrace.2122,Dicker.400,Dret.1710,
610 vir.│  59565 │ Cyanide.705,Jerusalem.Canary.1970,4on.1346,Virogen.PinWorm,
        │        │ Mnemonix.A-Bomb,Aiw.572,AnsiBomb,Hizhnak.847,875,Blink.501,
        │        │ Ash.280,737,Mnemonix.Sugar,Burger.382,Leprosy.Busted.572,
        │        │ Cartier.1056,Virogen.Offspring.711,1130,1294,Mnemonix.Esp,
        │        │ Nocopy.3695,Not.397,Fantomas.432,ExeHeader.Kibina,A1B2.478,
        │        │ Anarchy.9594,Milan.Naziskin.335,AnalSex.178,Rmns.651,736,
        │        │ Maverick.1536(2),Kvs.836,ExeHeader.Em,Konstantin,Atas.384,
        │        │ Voronezh.600,Catholic.1129,Virogen.BombTrack,Billboard.835,
        │        │ ExeHeader.Dragon,Hizhnak.560,632,751,812,Forever.930,
        │        │ Metallica.500,Acv.1342,SillyRC.335,Freddy.1663,VCode.2540.
        │        │ Усовершенствован алгоритм тестирования объектов. Введены
        │        │ 3 уровня эвристического анализа: минимальный, оптимальный,
        │        │ "параноический". В режиме эвристического анализа введен
        │        │ метод определения вирусного расшифровщика - CRYPT.Virus.
        │        │ Добавлен режим /B - вывод сообщений в режиме монохромного
        │        │ монитора. Проверка файлов, упакованных PKLITE 1.13.
        │        │
2.01    │31.01.95│ Sl.142,155,181,Sign.615,Fm.765,Marzia.WW(1),Watshira.2048,
675 vir.│  62820 │ Goblin.1759,Sayha.DieHard,Companion.101(1,2),Maaike.164,
        │        │ Bastard.1979,Quantas.4315,Pit.611,Asprin.2515,Yard.448,
        │        │ Aman.10716,Balashiha.271,Hizhnak.155,Taz.987,1041,Kkv.923,
        │        │ Trivial.102,Riot.Enemy.757,Bandersnatch,Kkv.923,Kvs.1942,
        │        │ Polimer.512,SillyRC.484,Evc.161,HLLP.Inna.5260,Phx.965,
        │        │ Dead.945,ArjVirus,Qdris.416,Leprosy.Seneca.493,Seat.1868,
        │        │ Riot.Marked.354,Mithrandir.450,Miras.640,Sylvia.1321,Zu.473,
        │        │ MacGyver.4645,SysLock.Cookie,Phalcon.Dcool,Phalcon.Maria,
        │        │ Frodo.4096(1,2),CivilDefence.11,33,SillyRC.419,SillyO.1792,
        │        │ Lokjaw.Zwei.808,894,HLLP.Viper.7792,Smile.4320,Tune.544,
        │        │ Flex.491,Hider.1782,Vlad.Mummy,Vlad.Sister,NoHope.257,
        │        │ Turn.557,571.
        │        │ Исправлены ошибки: 1) При лечении или восстановлении (/UW)
        │        │ упакованных файлов, не сохранялось время создания файлов.
        │        │ 2) При удалении инфицированных упакованных файлов, данные
        │        │ файлы не удалялись.
        │        │
2.02    │14.02.95│ ErasePT.512,GCAE.Demo,Eddie.Alexander.1951,Possessed.2175,
745 vir.│  66110 │ Swabia.2411,Papercut.2717,Grog.2075,2825,Bug.920,Burma.442,
        │        │ SillyC.103,Danish.284,Dead.1362,1364,Hizhnak.649,Vienna.776,
        │        │ Grog.495,Grog.Hop,HellSpawn.1141,Hizhnak.759,Kkv.1074,
        │        │ Grog.Metafora,Phalcon.Psychosis,Stardot.979,Grog.Sempre,
        │        │ SillyOR.76,88,94,97,101,Wasp.1655,Wisconsin.815,Pixel.1271,
        │        │ TenBytes.1411,1514,Vlad,Ping-Pong.512(2),Punisher.1632,
        │        │ Vlad.Antipode,Yerg.120,126,Jerusalem.Kylie,Crusher,Lev.693,
        │        │ AT.132,Tiny.114(1),118,Phx.823,Maverick.Nostardamus,
        │        │ Veronika.1549,Globus.1742,Maverick.2048,Lokjaw.Firefly.1106,
        │        │ Kuku.886,Wrong,Penetrator.491,Beda.352,883,FrodoSoft.590,
        │        │ Junior.224,Australian.Grue,MemLapse.Glitch,Malmsey.Habitat,
        │        │ Asmodeous.882,Wvp.352,382,Voronezh.370,650,Minsk.1447.
        │        │ Введено ограничение по времени тестирования файлов в
        │        │ зависимости от типа используемого процессора.
        │        │
2.03    │21.02.95│ Forever.896,SN.666,Bitch.252(1),Pixel.852,Cossiga.859,Int13,
760 vir.│  66610 │ Cracky.546,Flagyll.349,369,Mnemonix.BW.1027,Vlad.Hemlock,
        │        │ Lokjaw.Firefly.1087,VCL.Timothy,ChinBomb.1492,MP.1024.
        │        │
2.04    │01.03.95│ Fair.2083(1,2),Digger.1475(2),Galya.500(2),Hizhnak.377,
810 vir.│  68710 │ Tiny.114(2),Ieronim.570,SillyRE.323,334,ExeHeader.394,
        │        │ ExeHeader.Mike.256,ExeHeader.Vvm.204,205(1,2),207,Tet.409,
        │        │ Bitch.252(2),3APA3A(3),Marzia.VDS,Locust.2486,SillyC.316,
        │        │ Rock.1076,Marzia.Baracuda,Marzia.Pasiphae,Marzia.Pisello,
        │        │ Marzia.SZ,Marzia.DV(1,2),Marzia.FaXFree,Marzia.Demian,
        │        │ Kohntark.Kali.641(2),Vienna.547(2),Phalcon.BobRoss.1110,
        │        │ Flagyll.316,Natas.4774,Syrian.241,Twist.290,294,Vlad.Daddy,
        │        │ ExeHeader.SkidRow.418,Riot.Multiplex,Mnemonix.Neuropath,
        │        │ Beside.200,Narcosis.1431,Wally.1029,LSD.1600,Kkv.1077,
        │        │ CloneWar.923(2),SillyE.756,SillyO.81.
        │        │ Добавлены режимы: /UN - отключение вывода на экран названий
        │        │ программ, с помощью которых упакованы файлы; /P[имя файла] -
        │        │ запись протокола работы в указанный пользователем файл.
        │        │
2.05    │05.03.95│ Sandrine.445,Riot.309,Piter.529,Amz.1100,Pieck.2016.
815 vir.│  68930 │ Исправлена ошибка, появившаяся в версии 2.04 - неправильное
        │        │ тестирование MBR и Boot-сектора, зависание под MS-Windows.
        │        │
2.10    │19.03.95│ Doom.666,Karol.1000,OhLaLa.1895,Specified.2048,SVC.4661,
875 vir.│  73090 │ SVC.4644(1,2),SillyRC.178,Maverick.Rattler,SillyC.439,
        │        │ Blava.787,Emm.LionKing,Raving.2300,BadSectors.3422,3428,
        │        │ MadSatan.19033,MadSatan.Ruei,Viking.59,Leandro,Marzia.WW(2),
        │        │ Warlock.1817,2879,Yankee.1202,Marzia.VDS(2),Parity(1-3),
        │        │ Chukcha.554,838,Oops.600,Nigeb.890,Kaka.863,928,Darv.1024,
        │        │ HLLP.NotFound.6176,Sampo,AntiEXE(3),Megadeth.3973,
        │        │ Neurobasher.Alpha,Float.1300,Fans.500,560,Beer.645,2473,
        │        │ 2620,2794,2850,2984,3164(1,2),3192(1,2),3307,3399,3490(1,2),
        │        │ Vienna.23693,Ai.1759,Eddie.Alexander.1843,2104.
        │        │ Введена возможность поставки файлов-дополнений (add-ons)
        │        │ к основной вирусной базе без изменения кода самой программы.
        │        │
2.11    │02.04.95│ Hhhh.246,Possessed.2367,2438,2443,2446(1,2),Puppet.487,MrHu,
945 vir.│  76240 │ Neurobasher.N8Fall.527,5081,Small.128,ExeHeader.Funked(1,2),
        │        │ MrTwister.12288,16384,Waria.479,Riot.Demand,Hydra.1162,1649,
        │        │ Pixel.Hydra.340,342,343,368,372,391,403,495,736,Manu4096,
        │        │ VS.612,1000(1-3),2790,3900,4000,SillyRC.200,BAT.Naive,
        │        │ HLLC.Dope.4870,5219,Jerusalem.Cvex.5120(1-10),6144,6400,
        │        │ Phantom1(3),Natas.4740,Cruncher.2092,4000,4800,Bishop.2855,
        │        │ 4517,Vienna.502,Cornucopia,Jerusalem.Distrutto,Hizhnak,255,
        │        │ Jerusalem(1,2),Jerusalem.Skism,Jerusalem.Sunday,Vojager.512,
        │        │ Face.2521,Jerusalem.Czech.
        │        │ Добавлен режим /NB - отключение тестирования Boot-секторов.
